floppy/common

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Floppy is a file storage library. This library contains shared code for FloppyServer, FloppyClient and FloppyBundle libraries.

0.1.1 2014-11-24 12:06 UTC

This package is not auto-updated.

Last update: 2021-08-02 10:58:04 UTC


README

Build Status

This library contains shared code for FloppyServer, FloppyClient and FloppyBundle libraries. For more details read documentation for this libraries.

License

This project is under MIT license.